@import url("https://fonts.googleapis.com/css?family=Montserrat&display=swap");
body,
html,
input {
  font-family: "Montserrat", sans-serif;
  font-size: 12pt;
}

#visualization {
  position: relative;
}

.menu {
  position: absolute;
  display: table-cell;
  vertical-align: middle;
  bottom: -50px;
  right: 0;
  margin: 10px;
  z-index: 9999;
}

.range {
  margin: -12px 12px 0 0;
  background: #333;
}

label,
input {
  vertical-align: middle;
  padding: 0px;
  margin: 0px;
  height: 20px;
  margin-top: -12px;
  margin-right: 12px;
}

.buttons-menu {
  position:absolute;
  top: 0;
  height: 100%;
  z-index: 2;
  opacity: .9;
}

.buttons-menu:first-child {
  right: 0;
}

.vis-item.yellow {
  background-color: #fff38a;
  z-index: -1;
}

.vis-item.green {
  background-color: #91feb5;
  z-index: -1;
}